vi:
  grids:
    label_widget_in_grid: "Widget nằm trong Lưới %{grid_name}"
  activerecord:
    attributes:
      grids/grid:
        page: "Trang"
        row_count: "Số dòng"
        column_count: "Số cột"
        widgets: "Tiện ích"
    errors:
      models:
        grids/grid:
          overlaps: 'chồng lấn.'
          outside: 'nằm ngoài bảng dữ liệu.'
          end_before_start: 'giá trị kết thúc cần lớn hơn giá trị bắt đầu.'
